Results 1 to 5 of 5
  1.    #1  
    Are patches not on preware safe to apply on 3.0.5?
  2. #2  
    Patches are safe to apply if they are made for 3.0.5. ie they are designated 3.0.5-##

    I've side-loaded several patches with both WOSQI and Internalz Pro in the past with no issues.

    Which one(s) are you trying to install?
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  3.    #3  
    download instead of stream and disable browser cache
  4. #4  
    Your best bet, if you are unsure is try to contact the developers that made the patches. If there are threads for those, and I'm sure there are, ask if the patches have been made 3.0.5 compatible yet or not.
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  5.    #5  
    Quote Originally Posted by sledge007 View Post
    Your best bet, if you are unsure is try to contact the developers that made the patches. If there are threads for those, and I'm sure there are, ask if the patches have been made 3.0.5 compatible yet or not.
    alright thanks but i have bigger problems lol my touchpad is legimately bricked i cant charge it nor connect it to a computer and ive tried multiple cables....the battery is at 78 percent and im trying everything to doctor it before it runs out of battery

Posting Permissions